View Issue Details

IDProjectCategoryView StatusLast Update
0017916mantisbtuipublic2014-12-08 00:33
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0dev 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017916: Login form is stretched on large resolutions
Description

See attached image. We should have a max width or something along these lines.

TagsNo tags attached.

Activities

vboctor

vboctor

2014-11-24 11:38

manager  

StretchedLogin.png (24,471 bytes)
StretchedLogin.png (24,471 bytes)
syncguru

syncguru

2014-12-02 02:00

developer   ~0041954

Pull Request: https://github.com/mantisbt/mantisbt/pull/552

Related Changesets

MantisBT: master 3a0c7f8c

2014-12-02 01:58:38

syncguru


Committer: dregad Details Diff
Fix 0017916: limit width of project boxes

Affects: Login, signup, reauth, reset password & switch project boxes

Signed-off-by: Damien Regad <dregad@mantisbt.org>
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2014-11-24 11:38 vboctor New Issue
2014-11-24 11:38 vboctor Status new => assigned
2014-11-24 11:38 vboctor Assigned To => syncguru
2014-11-24 11:38 vboctor File Added: StretchedLogin.png
2014-12-02 02:00 syncguru Note Added: 0041954
2014-12-04 06:35 dregad Changeset attached => MantisBT master 3a0c7f8c
2014-12-04 06:35 dregad Assigned To syncguru => dregad
2014-12-04 06:35 dregad Status assigned => resolved
2014-12-04 06:35 dregad Resolution open => fixed
2014-12-04 06:35 dregad Fixed in Version => 1.3.0-beta.1
2014-12-04 06:37 dregad Assigned To dregad => syncguru
2014-12-04 06:37 dregad Target Version => 1.3.0dev
2014-12-05 12:48 atrol Product Version => 1.3.0dev
2014-12-05 12:48 atrol Target Version 1.3.0dev => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed